Reference record for OID 1.3.6.1.4.1.40418.7.100.10.1.2.2.1.8

Parent
1.3.6.1.4.1.40418.7.100.10.1.2.2.1 (timeRangeEntry)
Node code
8
Node name
timeRangeEndDate
Numeric OID
1.3.6.1.4.1.40418.7.100.10.1.2.2.1.8
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.10.1.2.2.1.8
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 10 1 2 2 1 8}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) prisecurity(10) acl(1) timeRange(2) timeRangeTable(2) timeRangeEntry(1) timeRangeEndDate(8)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/10/1/2/2/1/8
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/10/1/2/2/1/8
  • /ISO/3/6/1/4/1/40418/7/100/10/1/2/2/1/8
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/prisecurity/acl/timeRange/timeRangeTable/timeRangeEntry/timeRangeEndDate
  • Additional combinations skipped.

Descriptions

timeRangeEndDate — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

configurate the end date,for example YYYY.MM.DD.

Source records

timeRangeEndDate

Status in source: current.

Names: timeRangeEndDate

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "timeRangeEndDate",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "MAX-ACCESS",
    "read-write",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"configurate the end date,for example YYYY.MM.DD.\"",
    "::=",
    "{",
    "timeRangeEntry",
    "8",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "DisplayString"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "configurate the end date,for example YYYY.MM.DD."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    timeRangeEndDate OBJECT-TYPE
                SYNTAX  DisplayString 
                MAX-ACCESS  read-write
                STATUS  current
                DESCRIPTION
                    "configurate the end date,for example YYYY.MM.DD."
                ::= { timeRangeEntry 8 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::timeRangeEndDate.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    timeRangeEndDate OBJECT-TYPE
                SYNTAX  DisplayString 
                MAX-ACCESS  read-write
                STATUS  current
                DESCRIPTION
                    "configurate the end date,for example YYYY.MM.DD."
                ::= { timeRangeEntry 8 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::timeRangeEndDate.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (9)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.10.1.2.2.1.1 timeRangeIndex00
1.3.6.1.4.1.40418.7.100.10.1.2.2.1.2 timeRangeSubIndex00
1.3.6.1.4.1.40418.7.100.10.1.2.2.1.3 timeRangeType00
1.3.6.1.4.1.40418.7.100.10.1.2.2.1.4 timeRangeStartWeek00
1.3.6.1.4.1.40418.7.100.10.1.2.2.1.5 timeRangeStartDate00
1.3.6.1.4.1.40418.7.100.10.1.2.2.1.6 timeRangeStartTime00
1.3.6.1.4.1.40418.7.100.10.1.2.2.1.7 timeRangeEndWeek00
1.3.6.1.4.1.40418.7.100.10.1.2.2.1.9 timeRangeEndTime00
1.3.6.1.4.1.40418.7.100.10.1.2.2.1.10 timeRangeStatus00